/* Body
-----------------------------------------------*/
body {margin: 0;
      padding-left: 0;
      font-family: "Lucida Grande", Verdana, sans-serif;
	   font-size: small;
      background-color: white;
      background-position: 0px 0px;
      background-repeat: repeat;
     }
p {padding: 0px 10px 0px 10px;
	}
	
.articlelink {margin: 10px 0 10px 10px;
	         padding-left: 0;
	         font-family: Georgia, serif;
	         font-weight: bold;
	         font-size: 90%;
	         line-height: 1.5em;
	         color: #6479AA;  /*065DF2*/
	         text-transform: uppercase;
				text-decoration: none;
	        }
.articlelink:hover {font-style: italic;
	         color: #3C4782;  /*065DF2*/
	        }
.productheader {margin: 10px 0 10px 10px;
	         padding-left: 0;
	         font-family: Georgia, serif;
	         font-weight: bold;
	         font-size: 90%;
	         line-height: 1.5em;
	         color: #6479AA;  /*065DF2*/
	         text-transform: uppercase;
				text-decoration: none;
				border-bottom: 1px solid silver;
	        }

     
/* Document
-----------------------------------------------*/
     
#document {margin: 0 auto;
	       width: 800px;;
	       position: relative;
          background-color: white;
			 }     
      
/* Header
-----------------------------------------------*/
#header {padding: 0px;
         width: 100%;
         height: 150px;
         width: 800px;
         background-image: url('../graphics/dCipherHeader3.gif');
         background-repeat: repeat-x;
         }
          
#nav {margin-top: 120px;
		float: left;
      width: 70%;
     }
      
/* Content Body
-----------------------------------------------*/
.content {width: 100%;
          float: left;
          background-image: url('../graphics/sidebarbkg.gif');
          background-repeat: repeat;
          }
	            
.contentpage {font-family: Tahoma, serif;
					width:590px;
              float: left;
				  color: #383d44; 
				  line-height: 125%;
              }
.videolink {text-decoration: none;
				font-famly: Tahoma;
				font-size: 80%;
				text-align: center;
				color: #383d44;
				padding-right: 7px;
				padding-left: 7px;
				padding-bottom: 10px;
				}
				  
.title {margin: 1em;
 	    padding: 1em;
 	    background-color: #FCFACB;
	    border: 2px solid #dbd5c5;
	    position: relative;
	   }

.title h1 {padding-bottom: .5em;
           margin: 0;
	       font-family: Georgia, serif;
	       font-size: 170%;
	       line-height: 1em;
	       font-weight: normal;
	       text-transform: none;
	       letter-spacing: 0;
	       color: #383d44;
	       border: none;
	      }	      

.tabsummary {float: left;
	         margin: 0;
	         text-indent: 8px;
	         font-family: Georgia, serif;
	         font-size: 100%;
	         font-weight: normal;
	         font-style: italic;
	         line-height: 1em;
             background-color: #6479AA;
             border-bottom: 2px #dbd5c5 solid;
             border-left: 2px #dbd5c5 solid;
	         color: #383d44;
	         padding:8px 0px 8px 0px;
	         width: 100%;
	        }
			  
.headline {font-weight: bold;
	       color: red;
}
.news {color: blue;
       font-weight: bold;
}
 
.productlogo {text-align: center; 
					width: 118px; 
					float: left;
					line-height: 1em;
					}
/* Side Bar
-----------------------------------------------*/
.sidebar {width: 204px;
          float: right;
          font-family: "Arial Narrow";
          }
          
.sidebar h3 {margin: 2px 0 10px 10px;
	         padding-left: 0;
	         font-family: Georgia, serif;
	         font-weight: bold;
	         font-size: 80%;
	         line-height: 1.5em;
	         color: #6479AA;  /*065DF2*/
	         text-transform: uppercase;
	         border-bottom: 1px solid silver;
	         width: 184px;
	        }
.sidebar a {text-decoration: none;
           }
           
.sidebar li {margin: 0 0 .5em 0;
	         padding: 0 0 0 14px;
            }	

.sidebar h3 {padding-top: 10px;
            } 

#companyname {font-family: Tahoma;
              font-weight: bold;
				  color: #3C4782;
					}	
.companyaddr {color: #383d44;
					font-family: Tahoma;
					font-size: 90%;
				}					
.companyemail {color: #6479AA;
					font-family: Tahoma;
					font-size: 80%;
				}					
 				
#resourcelist {list-style-image: url('../graphics/download2.gif');
               list-style-position: outide;
              }
          
#resourcelist a {text-decoration: none;
                 font-weight: bold;
                 color: #3C4782;
                }
.productlinks {text-decoration: none;
                 font-weight: bold;
                 color: #6479AA;
                }					 
#videolist {list-style-image: url('../graphics/video.gif');
           }
          
#videolist a {text-decoration: none;
              color: #3C4782;
              font-weight: bold;
             }					 
/* Footer            
-----------------------------------------------*/
#footer {background-image: url('../graphics/footer.gif');
         background-position: 0px 0px;
         background-repeat: repeat-x;
         width: 100%;
         height: 65px;
         float: left;
			margin: 0 auto;
			padding-top: 0px;
			font-size: 95%;
			line-height: 1.5em;
			text-align: center;
         }
#footer a, a.visited {color: white;
                      text-decoration: none;
                     }

#footer p {font-size: 85%;
	       color: silver;
           }         

/* Navigation
-----------------------------------------------*/	
#nav {padding: 0;
	  height: 30px;
	  float: left;
	 }
	
#nav ul {margin: 0;
	     padding: 0;
	     list-style: none;
	     display: inline;
	    }
	
#nav li {float: left;
	     margin: 0;
	     padding: 0;
	     font-family: Georgia, serif;
	     font-size: 100%;
	     font-weight: bold;
	     letter-spacing: 2px;
	     text-transform: uppercase;
	     text-align: center;
	     width: 120px;
	     height: 24px;
	    }
	
#nav li a {float: left;
	       padding: 0;
	       text-decoration: none;
	       padding-top: 6px;
	       color: white;
	       border: none;
	       width: 120px;
	       height: 22px;
	      }
	
#nav li a:hover {color: white;
	             font-weight: bold;
	             border-top: 2px silver solid;
	             border-right: 2px silver solid;
	             border-left: 2px silver solid;
                background-image: url('../graphics/texture_dblue_016.jpg');
                background-repeat:repeat-x;
	             width: 118px;
	            }
	            
#nav li a:link.active, #nav li a:visited.active	{color: #383d44;
	         font-weight: bold;
	         border-top: 2px silver solid;
	         border-right: 2px silver solid;
	         border-left: 2px silver solid;
	         background-color: #6479AA;
            width: 118px;
	         }  
#nav li a:hover.active {color: white;
	         font-weight: bold;
	         border-top: 2px silver solid;
	         border-right: 2px silver solid;
	         border-left: 2px silver solid;
            width: 118px;
	         }      				
	
/* Widgets
---------------------------------------------------------------*/	
	
.widget {FONT-FAMILY: Trebuchet MS;
         FONT-SIZE: 8pt;
			Font-weight: normal;	 
			}

#comdir {width: 500px;
        }
#comfile {width: 375px;
          height: 300px;
         }
               
#txtfile {width: 400px;
         }